namespace HwComWrapperNETGui.UserControls
{
    partial class MsgCat83
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.button01 = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.buttonECUShutdown = new System.Windows.Forms.Button();
            this.buttonECUOff = new System.Windows.Forms.Button();
            this.buttonECUOn = new System.Windows.Forms.Button();
            this.checkBoxFullControl = new System.Windows.Forms.CheckBox();
            this.label2 = new System.Windows.Forms.Label();
            this.numericUpDownECUId = new System.Windows.Forms.NumericUpDown();
            this.button05 = new System.Windows.Forms.Button();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.button06 = new System.Windows.Forms.Button();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.button07 = new System.Windows.Forms.Button();
            this.groupBox6 = new System.Windows.Forms.GroupBox();
            this.button08 = new System.Windows.Forms.Button();
            this.groupBox7 = new System.Windows.Forms.GroupBox();
            this.button09 = new System.Windows.Forms.Button();
            this.groupBox8 = new System.Windows.Forms.GroupBox();
            this.button0A = new System.Windows.Forms.Button();
            this.groupBox9 = new System.Windows.Forms.GroupBox();
            this.button0B = new System.Windows.Forms.Button();
            this.groupBox10 = new System.Windows.Forms.GroupBox();
            this.button0C = new System.Windows.Forms.Button();
            this.groupBox11 = new System.Windows.Forms.GroupBox();
            this.groupBox12 = new System.Windows.Forms.GroupBox();
            this.button0DByteStream = new System.Windows.Forms.Button();
            this.richTextBoxSetValue = new System.Windows.Forms.RichTextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.numericUpDownSetValueDestination = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownLengthByteSet = new System.Windows.Forms.NumericUpDown();
            this.label1 = new System.Windows.Forms.Label();
            this.numericUpDownSetValue = new System.Windows.Forms.NumericUpDown();
            this.button0D = new System.Windows.Forms.Button();
            this.labelDst = new System.Windows.Forms.Label();
            this.labelValue = new System.Windows.Forms.Label();
            this.groupBox13 = new System.Windows.Forms.GroupBox();
            this.numericUpDownGetValueDestination = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownLengthByteGet = new System.Windows.Forms.NumericUpDown();
            this.button0E = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.labelLenght = new System.Windows.Forms.Label();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.toolTip2 = new System.Windows.Forms.ToolTip(this.components);
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button0F = new System.Windows.Forms.Button();
            this.groupBox14 = new System.Windows.Forms.GroupBox();
            this.btnGetFrOssetCtrlStates = new System.Windows.Forms.Button();
            this.groupBoxRbsServiceControlReq = new System.Windows.Forms.GroupBox();
            this.buttonGetState = new System.Windows.Forms.Button();
            this.buttonServiceOff = new System.Windows.Forms.Button();
            this.buttonServiceOn = new System.Windows.Forms.Button();
            this.comboBoxServiceProtocol = new System.Windows.Forms.ComboBox();
            this.numericUpDownMinorNr = new System.Windows.Forms.NumericUpDown();
            this.numericUpDownMajorNr = new System.Windows.Forms.NumericUpDown();
            this.labelServiceMinorNr = new System.Windows.Forms.Label();
            this.labelServiceMajorNr = new System.Windows.Forms.Label();
            this.numericUpDownInstanceId = new System.Windows.Forms.NumericUpDown();
            this.labelServiceInstanceId = new System.Windows.Forms.Label();
            this.numericUpDownServiceId = new System.Windows.Forms.NumericUpDown();
            this.labelServiceServiceId = new System.Windows.Forms.Label();
            this.numericUpDownServiceVlan = new System.Windows.Forms.NumericUpDown();
            this.labelServiceVlan = new System.Windows.Forms.Label();
            this.labelServiceProtocol = new System.Windows.Forms.Label();
            this.numericUpDownServiceChannel = new System.Windows.Forms.NumericUpDown();
            this.labelServiceChannel = new System.Windows.Forms.Label();
            this.groupBox15 = new System.Windows.Forms.GroupBox();
            this.buttonChangeRbsApplicationType = new System.Windows.Forms.Button();
            this.btnGetRBSVersion = new System.Windows.Forms.Button();
            this.groupBox16 = new System.Windows.Forms.GroupBox();
            this.groupBox17 = new System.Windows.Forms.GroupBox();
            this.buttonGetActiveManipulations = new System.Windows.Forms.Button();
            this.groupBox18 = new System.Windows.Forms.GroupBox();
            this.numericUpDownManipulationSequenceNumber = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.numericUpDownManipulationTarget = new System.Windows.Forms.NumericUpDown();
            this.buttonGetManipulationStatus = new System.Windows.Forms.Button();
            this.label4 = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.groupBox27 = new System.Windows.Forms.GroupBox();
            this.buttonRemoveManipulation64 = new System.Windows.Forms.Button();
            this.groupBox25 = new System.Windows.Forms.GroupBox();
            this.buttonAddManipulation64 = new System.Windows.Forms.Button();
            this.groupBox26 = new System.Windows.Forms.GroupBox();
            this.buttonRemoveAllManipulationUids = new System.Windows.Forms.Button();
            this.textBoxManipulationUID = new System.Windows.Forms.TextBox();
            this.buttonRemvoeManipulationUID = new System.Windows.Forms.Button();
            this.buttonAddManipulationUID = new System.Windows.Forms.Button();
            this.listBoxManipulationUIDs = new System.Windows.Forms.CheckedListBox();
            this.groupBox23 = new System.Windows.Forms.GroupBox();
            this.buttonGetManipulationStatus64 = new System.Windows.Forms.Button();
            this.groupBox24 = new System.Windows.Forms.GroupBox();
            this.button6 = new System.Windows.Forms.Button();
            this.button7 = new System.Windows.Forms.Button();
            this.button8 = new System.Windows.Forms.Button();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.numericUpDown3 = new System.Windows.Forms.NumericUpDown();
            this.numericUpDown4 = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.numericUpDown5 = new System.Windows.Forms.NumericUpDown();
            this.label10 = new System.Windows.Forms.Label();
            this.numericUpDown6 = new System.Windows.Forms.NumericUpDown();
            this.label11 = new System.Windows.Forms.Label();
            this.numericUpDown7 = new System.Windows.Forms.NumericUpDown();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.numericUpDown8 = new System.Windows.Forms.NumericUpDown();
            this.label14 = new System.Windows.Forms.Label();
            this.groupBox22 = new System.Windows.Forms.GroupBox();
            this.buttonStartRbsManipulation64 = new System.Windows.Forms.Button();
            this.groupBox21 = new System.Windows.Forms.GroupBox();
            this.buttonStartRbsManipulationCyclic64 = new System.Windows.Forms.Button();
            this.groupBox20 = new System.Windows.Forms.GroupBox();
            this.buttonStopRbsManipulation64 = new System.Windows.Forms.Button();
            this.groupBox19 = new System.Windows.Forms.GroupBox();
            this.buttonGetActiveManipulations64 = new System.Windows.Forms.Button();
            this.groupBox1.SuspendLayout();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownECUId)).BeginInit();
            this.groupBox4.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox6.SuspendLayout();
            this.groupBox7.SuspendLayout();
            this.groupBox8.SuspendLayout();
            this.groupBox9.SuspendLayout();
            this.groupBox10.SuspendLayout();
            this.groupBox11.SuspendLayout();
            this.groupBox12.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSetValueDestination)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownLengthByteSet)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSetValue)).BeginInit();
            this.groupBox13.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownGetValueDestination)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownLengthByteGet)).BeginInit();
            this.groupBox2.SuspendLayout();
            this.groupBox14.SuspendLayout();
            this.groupBoxRbsServiceControlReq.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMinorNr)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMajorNr)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownInstanceId)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceId)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceVlan)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceChannel)).BeginInit();
            this.groupBox15.SuspendLayout();
            this.groupBox16.SuspendLayout();
            this.groupBox17.SuspendLayout();
            this.groupBox18.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownManipulationSequenceNumber)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownManipulationTarget)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.groupBox27.SuspendLayout();
            this.groupBox25.SuspendLayout();
            this.groupBox26.SuspendLayout();
            this.groupBox23.SuspendLayout();
            this.groupBox24.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown3)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown6)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown7)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown8)).BeginInit();
            this.groupBox22.SuspendLayout();
            this.groupBox21.SuspendLayout();
            this.groupBox20.SuspendLayout();
            this.groupBox19.SuspendLayout();
            this.SuspendLayout();
            // 
            // button01
            // 
            this.button01.Location = new System.Drawing.Point(6, 19);
            this.button01.Name = "button01";
            this.button01.Size = new System.Drawing.Size(100, 23);
            this.button01.TabIndex = 1;
            this.button01.Text = "Get RBS Status";
            this.button01.UseVisualStyleBackColor = true;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button01);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(128, 50);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "COM_RbsStatusReq";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.buttonECUShutdown);
            this.groupBox3.Controls.Add(this.buttonECUOff);
            this.groupBox3.Controls.Add(this.buttonECUOn);
            this.groupBox3.Controls.Add(this.checkBoxFullControl);
            this.groupBox3.Controls.Add(this.label2);
            this.groupBox3.Controls.Add(this.numericUpDownECUId);
            this.groupBox3.Location = new System.Drawing.Point(137, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(471, 50);
            this.groupBox3.TabIndex = 2;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "COM_RbsEcuControlReq/COM_RbsEcuShutdownReq";
            // 
            // buttonECUShutdown
            // 
            this.buttonECUShutdown.Location = new System.Drawing.Point(361, 17);
            this.buttonECUShutdown.Name = "buttonECUShutdown";
            this.buttonECUShutdown.Size = new System.Drawing.Size(98, 23);
            this.buttonECUShutdown.TabIndex = 9;
            this.buttonECUShutdown.Text = "ECU shutdown";
            this.buttonECUShutdown.UseVisualStyleBackColor = true;
            // 
            // buttonECUOff
            // 
            this.buttonECUOff.Location = new System.Drawing.Point(273, 17);
            this.buttonECUOff.Name = "buttonECUOff";
            this.buttonECUOff.Size = new System.Drawing.Size(75, 23);
            this.buttonECUOff.TabIndex = 6;
            this.buttonECUOff.Text = "ECU off";
            this.buttonECUOff.UseVisualStyleBackColor = true;
            // 
            // buttonECUOn
            // 
            this.buttonECUOn.Location = new System.Drawing.Point(184, 17);
            this.buttonECUOn.Name = "buttonECUOn";
            this.buttonECUOn.Size = new System.Drawing.Size(75, 23);
            this.buttonECUOn.TabIndex = 5;
            this.buttonECUOn.Text = "ECU on";
            this.buttonECUOn.UseVisualStyleBackColor = true;
            // 
            // checkBoxFullControl
            // 
            this.checkBoxFullControl.AutoSize = true;
            this.checkBoxFullControl.Location = new System.Drawing.Point(99, 21);
            this.checkBoxFullControl.Name = "checkBoxFullControl";
            this.checkBoxFullControl.Size = new System.Drawing.Size(78, 17);
            this.checkBoxFullControl.TabIndex = 4;
            this.checkBoxFullControl.Text = "Full Control";
            this.checkBoxFullControl.UseVisualStyleBackColor = true;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 22);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(43, 13);
            this.label2.TabIndex = 8;
            this.label2.Text = "ECU ID";
            // 
            // numericUpDownECUId
            // 
            this.numericUpDownECUId.Location = new System.Drawing.Point(55, 19);
            this.numericUpDownECUId.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownECUId.Name = "numericUpDownECUId";
            this.numericUpDownECUId.Size = new System.Drawing.Size(38, 20);
            this.numericUpDownECUId.TabIndex = 3;
            // 
            // button05
            // 
            this.button05.Location = new System.Drawing.Point(6, 19);
            this.button05.Name = "button05";
            this.button05.Size = new System.Drawing.Size(120, 23);
            this.button05.TabIndex = 8;
            this.button05.Text = "Get RBS Timestamp";
            this.button05.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.button05);
            this.groupBox4.Location = new System.Drawing.Point(615, 3);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(150, 50);
            this.groupBox4.TabIndex = 7;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "COM_TimestampReq";
            // 
            // button06
            // 
            this.button06.Location = new System.Drawing.Point(6, 19);
            this.button06.Name = "button06";
            this.button06.Size = new System.Drawing.Size(138, 23);
            this.button06.TabIndex = 10;
            this.button06.Text = "Get Version String";
            this.button06.UseVisualStyleBackColor = true;
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.button06);
            this.groupBox5.Location = new System.Drawing.Point(771, 3);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(150, 50);
            this.groupBox5.TabIndex = 9;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "COM_VersionStringReq";
            // 
            // button07
            // 
            this.button07.Location = new System.Drawing.Point(6, 19);
            this.button07.Name = "button07";
            this.button07.Size = new System.Drawing.Size(94, 23);
            this.button07.TabIndex = 12;
            this.button07.Text = "Get Is Active";
            this.button07.UseVisualStyleBackColor = true;
            // 
            // groupBox6
            // 
            this.groupBox6.Controls.Add(this.button07);
            this.groupBox6.Location = new System.Drawing.Point(9, 6);
            this.groupBox6.Name = "groupBox6";
            this.groupBox6.Size = new System.Drawing.Size(210, 50);
            this.groupBox6.TabIndex = 11;
            this.groupBox6.TabStop = false;
            this.groupBox6.Text = "COM_GetRbsManipulationActiveReq";
            // 
            // button08
            // 
            this.button08.Location = new System.Drawing.Point(6, 19);
            this.button08.Name = "button08";
            this.button08.Size = new System.Drawing.Size(75, 23);
            this.button08.TabIndex = 14;
            this.button08.Text = "Start";
            this.button08.UseVisualStyleBackColor = true;
            // 
            // groupBox7
            // 
            this.groupBox7.Controls.Add(this.button08);
            this.groupBox7.Location = new System.Drawing.Point(9, 64);
            this.groupBox7.Name = "groupBox7";
            this.groupBox7.Size = new System.Drawing.Size(208, 50);
            this.groupBox7.TabIndex = 13;
            this.groupBox7.TabStop = false;
            this.groupBox7.Text = "COM_StartRbsManipulationReq";
            // 
            // button09
            // 
            this.button09.Location = new System.Drawing.Point(6, 19);
            this.button09.Name = "button09";
            this.button09.Size = new System.Drawing.Size(75, 23);
            this.button09.TabIndex = 16;
            this.button09.Text = "Start Cyclic";
            this.button09.UseVisualStyleBackColor = true;
            // 
            // groupBox8
            // 
            this.groupBox8.Controls.Add(this.button09);
            this.groupBox8.Location = new System.Drawing.Point(9, 120);
            this.groupBox8.Name = "groupBox8";
            this.groupBox8.Size = new System.Drawing.Size(208, 50);
            this.groupBox8.TabIndex = 15;
            this.groupBox8.TabStop = false;
            this.groupBox8.Text = "COM_StartRbsManipulationCyclicReq";
            // 
            // button0A
            // 
            this.button0A.Location = new System.Drawing.Point(6, 19);
            this.button0A.Name = "button0A";
            this.button0A.Size = new System.Drawing.Size(75, 23);
            this.button0A.TabIndex = 18;
            this.button0A.Text = "Stop";
            this.button0A.UseVisualStyleBackColor = true;
            // 
            // groupBox9
            // 
            this.groupBox9.Controls.Add(this.button0A);
            this.groupBox9.Location = new System.Drawing.Point(238, 64);
            this.groupBox9.Name = "groupBox9";
            this.groupBox9.Size = new System.Drawing.Size(207, 50);
            this.groupBox9.TabIndex = 17;
            this.groupBox9.TabStop = false;
            this.groupBox9.Text = "COM_StopRbsManipulationReq";
            // 
            // button0B
            // 
            this.button0B.Location = new System.Drawing.Point(6, 19);
            this.button0B.Name = "button0B";
            this.button0B.Size = new System.Drawing.Size(75, 23);
            this.button0B.TabIndex = 20;
            this.button0B.Text = "Save";
            this.button0B.UseVisualStyleBackColor = true;
            // 
            // groupBox10
            // 
            this.groupBox10.Controls.Add(this.button0B);
            this.groupBox10.Location = new System.Drawing.Point(3, 370);
            this.groupBox10.Name = "groupBox10";
            this.groupBox10.Size = new System.Drawing.Size(175, 50);
            this.groupBox10.TabIndex = 19;
            this.groupBox10.TabStop = false;
            this.groupBox10.Text = "COM_RbsManipulationSaveReq";
            // 
            // button0C
            // 
            this.button0C.Location = new System.Drawing.Point(6, 19);
            this.button0C.Name = "button0C";
            this.button0C.Size = new System.Drawing.Size(75, 23);
            this.button0C.TabIndex = 22;
            this.button0C.Text = "Delete";
            this.button0C.UseVisualStyleBackColor = true;
            // 
            // groupBox11
            // 
            this.groupBox11.Controls.Add(this.button0C);
            this.groupBox11.Location = new System.Drawing.Point(184, 370);
            this.groupBox11.Name = "groupBox11";
            this.groupBox11.Size = new System.Drawing.Size(193, 50);
            this.groupBox11.TabIndex = 21;
            this.groupBox11.TabStop = false;
            this.groupBox11.Text = "COM_RbsManipulationDeleteReq";
            // 
            // groupBox12
            // 
            this.groupBox12.Controls.Add(this.button0DByteStream);
            this.groupBox12.Controls.Add(this.richTextBoxSetValue);
            this.groupBox12.Controls.Add(this.label5);
            this.groupBox12.Controls.Add(this.numericUpDownSetValueDestination);
            this.groupBox12.Controls.Add(this.numericUpDownLengthByteSet);
            this.groupBox12.Controls.Add(this.label1);
            this.groupBox12.Controls.Add(this.numericUpDownSetValue);
            this.groupBox12.Controls.Add(this.button0D);
            this.groupBox12.Controls.Add(this.labelDst);
            this.groupBox12.Controls.Add(this.labelValue);
            this.groupBox12.Location = new System.Drawing.Point(757, 131);
            this.groupBox12.Name = "groupBox12";
            this.groupBox12.Size = new System.Drawing.Size(407, 128);
            this.groupBox12.TabIndex = 27;
            this.groupBox12.TabStop = false;
            this.groupBox12.Text = "COM_SetValueReq";
            // 
            // button0DByteStream
            // 
            this.button0DByteStream.Location = new System.Drawing.Point(272, 71);
            this.button0DByteStream.Name = "button0DByteStream";
            this.button0DByteStream.Size = new System.Drawing.Size(93, 23);
            this.button0DByteStream.TabIndex = 38;
            this.button0DByteStream.Text = "Set Byte Stream";
            this.button0DByteStream.UseVisualStyleBackColor = true;
            // 
            // richTextBoxSetValue
            // 
            this.richTextBoxSetValue.Location = new System.Drawing.Point(74, 70);
            this.richTextBoxSetValue.Name = "richTextBoxSetValue";
            this.richTextBoxSetValue.Size = new System.Drawing.Size(192, 46);
            this.richTextBoxSetValue.TabIndex = 37;
            this.richTextBoxSetValue.Text = "00 00 00 ...";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(4, 73);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(64, 13);
            this.label5.TabIndex = 36;
            this.label5.Text = "Byte Stream";
            // 
            // numericUpDownSetValueDestination
            // 
            this.numericUpDownSetValueDestination.Location = new System.Drawing.Point(76, 18);
            this.numericUpDownSetValueDestination.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownSetValueDestination.Name = "numericUpDownSetValueDestination";
            this.numericUpDownSetValueDestination.Size = new System.Drawing.Size(73, 20);
            this.numericUpDownSetValueDestination.TabIndex = 28;
            // 
            // numericUpDownLengthByteSet
            // 
            this.numericUpDownLengthByteSet.Location = new System.Drawing.Point(228, 44);
            this.numericUpDownLengthByteSet.Maximum = new decimal(new int[] {
            8,
            0,
            0,
            0});
            this.numericUpDownLengthByteSet.Name = "numericUpDownLengthByteSet";
            this.numericUpDownLengthByteSet.Size = new System.Drawing.Size(38, 20);
            this.numericUpDownLengthByteSet.TabIndex = 30;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(155, 47);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(67, 13);
            this.label1.TabIndex = 33;
            this.label1.Text = "Length(Byte)";
            // 
            // numericUpDownSetValue
            // 
            this.numericUpDownSetValue.Location = new System.Drawing.Point(76, 44);
            this.numericUpDownSetValue.Maximum = new decimal(new int[] {
            -1,
            -1,
            0,
            0});
            this.numericUpDownSetValue.Name = "numericUpDownSetValue";
            this.numericUpDownSetValue.Size = new System.Drawing.Size(73, 20);
            this.numericUpDownSetValue.TabIndex = 29;
            // 
            // button0D
            // 
            this.button0D.Location = new System.Drawing.Point(272, 42);
            this.button0D.Name = "button0D";
            this.button0D.Size = new System.Drawing.Size(93, 23);
            this.button0D.TabIndex = 31;
            this.button0D.Text = "Set Value";
            this.button0D.UseVisualStyleBackColor = true;
            // 
            // labelDst
            // 
            this.labelDst.AutoSize = true;
            this.labelDst.Location = new System.Drawing.Point(10, 22);
            this.labelDst.Name = "labelDst";
            this.labelDst.Size = new System.Drawing.Size(60, 13);
            this.labelDst.TabIndex = 5;
            this.labelDst.Text = "Destination";
            // 
            // labelValue
            // 
            this.labelValue.AutoSize = true;
            this.labelValue.Location = new System.Drawing.Point(36, 47);
            this.labelValue.Name = "labelValue";
            this.labelValue.Size = new System.Drawing.Size(34, 13);
            this.labelValue.TabIndex = 7;
            this.labelValue.Text = "Value";
            // 
            // groupBox13
            // 
            this.groupBox13.Controls.Add(this.numericUpDownGetValueDestination);
            this.groupBox13.Controls.Add(this.numericUpDownLengthByteGet);
            this.groupBox13.Controls.Add(this.button0E);
            this.groupBox13.Controls.Add(this.label3);
            this.groupBox13.Controls.Add(this.labelLenght);
            this.groupBox13.Location = new System.Drawing.Point(757, 275);
            this.groupBox13.Name = "groupBox13";
            this.groupBox13.Size = new System.Drawing.Size(407, 50);
            this.groupBox13.TabIndex = 23;
            this.groupBox13.TabStop = false;
            this.groupBox13.Text = "COM_GetValueReq";
            // 
            // numericUpDownGetValueDestination
            // 
            this.numericUpDownGetValueDestination.Location = new System.Drawing.Point(74, 16);
            this.numericUpDownGetValueDestination.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownGetValueDestination.Name = "numericUpDownGetValueDestination";
            this.numericUpDownGetValueDestination.Size = new System.Drawing.Size(73, 20);
            this.numericUpDownGetValueDestination.TabIndex = 24;
            // 
            // numericUpDownLengthByteGet
            // 
            this.numericUpDownLengthByteGet.Location = new System.Drawing.Point(226, 16);
            this.numericUpDownLengthByteGet.Maximum = new decimal(new int[] {
            65530,
            0,
            0,
            0});
            this.numericUpDownLengthByteGet.Name = "numericUpDownLengthByteGet";
            this.numericUpDownLengthByteGet.Size = new System.Drawing.Size(55, 20);
            this.numericUpDownLengthByteGet.TabIndex = 25;
            // 
            // button0E
            // 
            this.button0E.Location = new System.Drawing.Point(287, 13);
            this.button0E.Name = "button0E";
            this.button0E.Size = new System.Drawing.Size(49, 23);
            this.button0E.TabIndex = 26;
            this.button0E.Text = "Get";
            this.button0E.UseVisualStyleBackColor = true;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(8, 19);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(60, 13);
            this.label3.TabIndex = 5;
            this.label3.Text = "Destination";
            // 
            // labelLenght
            // 
            this.labelLenght.AutoSize = true;
            this.labelLenght.Location = new System.Drawing.Point(153, 19);
            this.labelLenght.Name = "labelLenght";
            this.labelLenght.Size = new System.Drawing.Size(67, 13);
            this.labelLenght.TabIndex = 7;
            this.labelLenght.Text = "Length(Byte)";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button0F);
            this.groupBox2.Location = new System.Drawing.Point(757, 69);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(194, 50);
            this.groupBox2.TabIndex = 28;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "COM_GetRBSChannelsInfoReq";
            // 
            // button0F
            // 
            this.button0F.Location = new System.Drawing.Point(6, 19);
            this.button0F.Name = "button0F";
            this.button0F.Size = new System.Drawing.Size(182, 23);
            this.button0F.TabIndex = 10;
            this.button0F.Text = "Get RBS Channel Configurations";
            this.button0F.UseVisualStyleBackColor = true;
            // 
            // groupBox14
            // 
            this.groupBox14.Controls.Add(this.btnGetFrOssetCtrlStates);
            this.groupBox14.Location = new System.Drawing.Point(757, 340);
            this.groupBox14.Name = "groupBox14";
            this.groupBox14.Size = new System.Drawing.Size(266, 59);
            this.groupBox14.TabIndex = 29;
            this.groupBox14.TabStop = false;
            this.groupBox14.Text = "COM_GetRbsFrOffsetControllStatesReq";
            // 
            // btnGetFrOssetCtrlStates
            // 
            this.btnGetFrOssetCtrlStates.Location = new System.Drawing.Point(6, 19);
            this.btnGetFrOssetCtrlStates.Name = "btnGetFrOssetCtrlStates";
            this.btnGetFrOssetCtrlStates.Size = new System.Drawing.Size(163, 23);
            this.btnGetFrOssetCtrlStates.TabIndex = 0;
            this.btnGetFrOssetCtrlStates.Text = "Get FR Offset Control States";
            this.btnGetFrOssetCtrlStates.UseVisualStyleBackColor = true;
            // 
            // groupBoxRbsServiceControlReq
            // 
            this.groupBoxRbsServiceControlReq.Controls.Add(this.buttonGetState);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.buttonServiceOff);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.buttonServiceOn);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.comboBoxServiceProtocol);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownMinorNr);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownMajorNr);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceMinorNr);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceMajorNr);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownInstanceId);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceInstanceId);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownServiceId);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceServiceId);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownServiceVlan);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceVlan);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceProtocol);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.numericUpDownServiceChannel);
            this.groupBoxRbsServiceControlReq.Controls.Add(this.labelServiceChannel);
            this.groupBoxRbsServiceControlReq.Location = new System.Drawing.Point(335, 66);
            this.groupBoxRbsServiceControlReq.Name = "groupBoxRbsServiceControlReq";
            this.groupBoxRbsServiceControlReq.Size = new System.Drawing.Size(347, 157);
            this.groupBoxRbsServiceControlReq.TabIndex = 30;
            this.groupBoxRbsServiceControlReq.TabStop = false;
            this.groupBoxRbsServiceControlReq.Text = "COM_RbsServiceControlReq / COM_RbsServiceStateReq";
            // 
            // buttonGetState
            // 
            this.buttonGetState.Location = new System.Drawing.Point(261, 129);
            this.buttonGetState.Name = "buttonGetState";
            this.buttonGetState.Size = new System.Drawing.Size(75, 23);
            this.buttonGetState.TabIndex = 32;
            this.buttonGetState.Text = "Get State";
            this.buttonGetState.UseVisualStyleBackColor = true;
            this.buttonGetState.Click += new System.EventHandler(this.OnButtonServiceGetStateClicked);
            // 
            // buttonServiceOff
            // 
            this.buttonServiceOff.Location = new System.Drawing.Point(261, 104);
            this.buttonServiceOff.Name = "buttonServiceOff";
            this.buttonServiceOff.Size = new System.Drawing.Size(75, 23);
            this.buttonServiceOff.TabIndex = 15;
            this.buttonServiceOff.Text = "Service Off";
            this.buttonServiceOff.UseVisualStyleBackColor = true;
            this.buttonServiceOff.Click += new System.EventHandler(this.OnButtonServiceOffClicked);
            // 
            // buttonServiceOn
            // 
            this.buttonServiceOn.Location = new System.Drawing.Point(177, 104);
            this.buttonServiceOn.Name = "buttonServiceOn";
            this.buttonServiceOn.Size = new System.Drawing.Size(75, 23);
            this.buttonServiceOn.TabIndex = 14;
            this.buttonServiceOn.Text = "Service On";
            this.buttonServiceOn.UseVisualStyleBackColor = true;
            this.buttonServiceOn.Click += new System.EventHandler(this.OnButtonServiceOnClicked);
            // 
            // comboBoxServiceProtocol
            // 
            this.comboBoxServiceProtocol.DisplayMember = "Value";
            this.comboBoxServiceProtocol.FormattingEnabled = true;
            this.comboBoxServiceProtocol.Location = new System.Drawing.Point(251, 25);
            this.comboBoxServiceProtocol.Name = "comboBoxServiceProtocol";
            this.comboBoxServiceProtocol.Size = new System.Drawing.Size(85, 21);
            this.comboBoxServiceProtocol.TabIndex = 13;
            this.comboBoxServiceProtocol.ValueMember = "Key";
            // 
            // numericUpDownMinorNr
            // 
            this.numericUpDownMinorNr.Location = new System.Drawing.Point(251, 78);
            this.numericUpDownMinorNr.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownMinorNr.Name = "numericUpDownMinorNr";
            this.numericUpDownMinorNr.Size = new System.Drawing.Size(85, 20);
            this.numericUpDownMinorNr.TabIndex = 12;
            // 
            // numericUpDownMajorNr
            // 
            this.numericUpDownMajorNr.Location = new System.Drawing.Point(251, 52);
            this.numericUpDownMajorNr.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownMajorNr.Name = "numericUpDownMajorNr";
            this.numericUpDownMajorNr.Size = new System.Drawing.Size(85, 20);
            this.numericUpDownMajorNr.TabIndex = 11;
            // 
            // labelServiceMinorNr
            // 
            this.labelServiceMinorNr.AutoSize = true;
            this.labelServiceMinorNr.Location = new System.Drawing.Point(174, 80);
            this.labelServiceMinorNr.Name = "labelServiceMinorNr";
            this.labelServiceMinorNr.Size = new System.Drawing.Size(71, 13);
            this.labelServiceMinorNr.TabIndex = 10;
            this.labelServiceMinorNr.Text = "Minor Version";
            // 
            // labelServiceMajorNr
            // 
            this.labelServiceMajorNr.AutoSize = true;
            this.labelServiceMajorNr.Location = new System.Drawing.Point(174, 54);
            this.labelServiceMajorNr.Name = "labelServiceMajorNr";
            this.labelServiceMajorNr.Size = new System.Drawing.Size(71, 13);
            this.labelServiceMajorNr.TabIndex = 9;
            this.labelServiceMajorNr.Text = "Major Version";
            // 
            // numericUpDownInstanceId
            // 
            this.numericUpDownInstanceId.Location = new System.Drawing.Point(74, 104);
            this.numericUpDownInstanceId.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownInstanceId.Name = "numericUpDownInstanceId";
            this.numericUpDownInstanceId.Size = new System.Drawing.Size(65, 20);
            this.numericUpDownInstanceId.TabIndex = 8;
            // 
            // labelServiceInstanceId
            // 
            this.labelServiceInstanceId.AutoSize = true;
            this.labelServiceInstanceId.Location = new System.Drawing.Point(6, 106);
            this.labelServiceInstanceId.Name = "labelServiceInstanceId";
            this.labelServiceInstanceId.Size = new System.Drawing.Size(62, 13);
            this.labelServiceInstanceId.TabIndex = 7;
            this.labelServiceInstanceId.Text = "Instance-ID";
            // 
            // numericUpDownServiceId
            // 
            this.numericUpDownServiceId.Location = new System.Drawing.Point(74, 78);
            this.numericUpDownServiceId.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDownServiceId.Name = "numericUpDownServiceId";
            this.numericUpDownServiceId.Size = new System.Drawing.Size(65, 20);
            this.numericUpDownServiceId.TabIndex = 6;
            // 
            // labelServiceServiceId
            // 
            this.labelServiceServiceId.AutoSize = true;
            this.labelServiceServiceId.Location = new System.Drawing.Point(6, 80);
            this.labelServiceServiceId.Name = "labelServiceServiceId";
            this.labelServiceServiceId.Size = new System.Drawing.Size(57, 13);
            this.labelServiceServiceId.TabIndex = 5;
            this.labelServiceServiceId.Text = "Service-ID";
            // 
            // numericUpDownServiceVlan
            // 
            this.numericUpDownServiceVlan.Location = new System.Drawing.Point(74, 52);
            this.numericUpDownServiceVlan.Maximum = new decimal(new int[] {
            4094,
            0,
            0,
            0});
            this.numericUpDownServiceVlan.Name = "numericUpDownServiceVlan";
            this.numericUpDownServiceVlan.Size = new System.Drawing.Size(65, 20);
            this.numericUpDownServiceVlan.TabIndex = 4;
            // 
            // labelServiceVlan
            // 
            this.labelServiceVlan.AutoSize = true;
            this.labelServiceVlan.Location = new System.Drawing.Point(8, 54);
            this.labelServiceVlan.Name = "labelServiceVlan";
            this.labelServiceVlan.Size = new System.Drawing.Size(49, 13);
            this.labelServiceVlan.TabIndex = 3;
            this.labelServiceVlan.Text = "VLAN-ID";
            // 
            // labelServiceProtocol
            // 
            this.labelServiceProtocol.AutoSize = true;
            this.labelServiceProtocol.Location = new System.Drawing.Point(174, 28);
            this.labelServiceProtocol.Name = "labelServiceProtocol";
            this.labelServiceProtocol.Size = new System.Drawing.Size(46, 13);
            this.labelServiceProtocol.TabIndex = 2;
            this.labelServiceProtocol.Text = "Protocol";
            // 
            // numericUpDownServiceChannel
            // 
            this.numericUpDownServiceChannel.Location = new System.Drawing.Point(74, 26);
            this.numericUpDownServiceChannel.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDownServiceChannel.Name = "numericUpDownServiceChannel";
            this.numericUpDownServiceChannel.Size = new System.Drawing.Size(65, 20);
            this.numericUpDownServiceChannel.TabIndex = 1;
            // 
            // labelServiceChannel
            // 
            this.labelServiceChannel.AutoSize = true;
            this.labelServiceChannel.Location = new System.Drawing.Point(9, 28);
            this.labelServiceChannel.Name = "labelServiceChannel";
            this.labelServiceChannel.Size = new System.Drawing.Size(46, 13);
            this.labelServiceChannel.TabIndex = 0;
            this.labelServiceChannel.Text = "Channel";
            // 
            // groupBox15
            // 
            this.groupBox15.Controls.Add(this.buttonChangeRbsApplicationType);
            this.groupBox15.Location = new System.Drawing.Point(957, 69);
            this.groupBox15.Name = "groupBox15";
            this.groupBox15.Size = new System.Drawing.Size(207, 50);
            this.groupBox15.TabIndex = 31;
            this.groupBox15.TabStop = false;
            this.groupBox15.Text = "COM_ChangeRBSApplicationTypeReq";
            // 
            // buttonChangeRbsApplicationType
            // 
            this.buttonChangeRbsApplicationType.Location = new System.Drawing.Point(22, 19);
            this.buttonChangeRbsApplicationType.Name = "buttonChangeRbsApplicationType";
            this.buttonChangeRbsApplicationType.Size = new System.Drawing.Size(157, 23);
            this.buttonChangeRbsApplicationType.TabIndex = 0;
            this.buttonChangeRbsApplicationType.Text = "Change RBS Application Type";
            this.buttonChangeRbsApplicationType.UseVisualStyleBackColor = true;
            this.buttonChangeRbsApplicationType.Click += new System.EventHandler(this.OnButtonChangeRbsApplicationTypeClicked);
            // 
            // btnGetRBSVersion
            // 
            this.btnGetRBSVersion.Location = new System.Drawing.Point(6, 19);
            this.btnGetRBSVersion.Name = "btnGetRBSVersion";
            this.btnGetRBSVersion.Size = new System.Drawing.Size(120, 23);
            this.btnGetRBSVersion.TabIndex = 10;
            this.btnGetRBSVersion.Text = "Get RBS Version";
            this.btnGetRBSVersion.UseVisualStyleBackColor = true;
            // 
            // groupBox16
            // 
            this.groupBox16.Controls.Add(this.btnGetRBSVersion);
            this.groupBox16.Location = new System.Drawing.Point(927, 3);
            this.groupBox16.Name = "groupBox16";
            this.groupBox16.Size = new System.Drawing.Size(150, 50);
            this.groupBox16.TabIndex = 11;
            this.groupBox16.TabStop = false;
            this.groupBox16.Text = "COM_GetRBSVersionReq";
            // 
            // groupBox17
            // 
            this.groupBox17.Controls.Add(this.buttonGetActiveManipulations);
            this.groupBox17.Location = new System.Drawing.Point(238, 6);
            this.groupBox17.Name = "groupBox17";
            this.groupBox17.Size = new System.Drawing.Size(207, 50);
            this.groupBox17.TabIndex = 32;
            this.groupBox17.TabStop = false;
            this.groupBox17.Text = "COM_GetRbsActiveManipulationsReq";
            // 
            // buttonGetActiveManipulations
            // 
            this.buttonGetActiveManipulations.Location = new System.Drawing.Point(6, 19);
            this.buttonGetActiveManipulations.Name = "buttonGetActiveManipulations";
            this.buttonGetActiveManipulations.Size = new System.Drawing.Size(144, 23);
            this.buttonGetActiveManipulations.TabIndex = 12;
            this.buttonGetActiveManipulations.Text = "Get Active Manipulations";
            this.buttonGetActiveManipulations.UseVisualStyleBackColor = true;
            // 
            // groupBox18
            // 
            this.groupBox18.Controls.Add(this.numericUpDownManipulationSequenceNumber);
            this.groupBox18.Controls.Add(this.label6);
            this.groupBox18.Controls.Add(this.numericUpDownManipulationTarget);
            this.groupBox18.Controls.Add(this.buttonGetManipulationStatus);
            this.groupBox18.Controls.Add(this.groupBoxRbsServiceControlReq);
            this.groupBox18.Controls.Add(this.label4);
            this.groupBox18.Location = new System.Drawing.Point(9, 180);
            this.groupBox18.Name = "groupBox18";
            this.groupBox18.Size = new System.Drawing.Size(337, 73);
            this.groupBox18.TabIndex = 33;
            this.groupBox18.TabStop = false;
            this.groupBox18.Text = "COM_GetRBSManipulationStatusReq";
            // 
            // numericUpDownManipulationSequenceNumber
            // 
            this.numericUpDownManipulationSequenceNumber.Location = new System.Drawing.Point(173, 41);
            this.numericUpDownManipulationSequenceNumber.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownManipulationSequenceNumber.Name = "numericUpDownManipulationSequenceNumber";
            this.numericUpDownManipulationSequenceNumber.Size = new System.Drawing.Size(73, 20);
            this.numericUpDownManipulationSequenceNumber.TabIndex = 28;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(8, 43);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(159, 13);
            this.label6.TabIndex = 27;
            this.label6.Text = "Manipulation Sequence Number";
            // 
            // numericUpDownManipulationTarget
            // 
            this.numericUpDownManipulationTarget.Location = new System.Drawing.Point(173, 17);
            this.numericUpDownManipulationTarget.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDownManipulationTarget.Name = "numericUpDownManipulationTarget";
            this.numericUpDownManipulationTarget.Size = new System.Drawing.Size(73, 20);
            this.numericUpDownManipulationTarget.TabIndex = 24;
            // 
            // buttonGetManipulationStatus
            // 
            this.buttonGetManipulationStatus.Location = new System.Drawing.Point(252, 18);
            this.buttonGetManipulationStatus.Name = "buttonGetManipulationStatus";
            this.buttonGetManipulationStatus.Size = new System.Drawing.Size(73, 23);
            this.buttonGetManipulationStatus.TabIndex = 26;
            this.buttonGetManipulationStatus.Text = "Get Status";
            this.buttonGetManipulationStatus.UseVisualStyleBackColor = true;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(8, 19);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(101, 13);
            this.label4.TabIndex = 5;
            this.label4.Text = "Manipulation Target";
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Location = new System.Drawing.Point(3, 60);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(748, 303);
            this.tabControl1.TabIndex = 35;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.groupBox9);
            this.tabPage1.Controls.Add(this.groupBox8);
            this.tabPage1.Controls.Add(this.groupBox17);
            this.tabPage1.Controls.Add(this.groupBox7);
            this.tabPage1.Controls.Add(this.groupBox18);
            this.tabPage1.Controls.Add(this.groupBox6);
            this.tabPage1.Location = new System.Drawing.Point(4, 22);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(740, 277);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Manipulations";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.groupBox27);
            this.tabPage2.Controls.Add(this.groupBox25);
            this.tabPage2.Controls.Add(this.groupBox26);
            this.tabPage2.Controls.Add(this.groupBox23);
            this.tabPage2.Controls.Add(this.groupBox22);
            this.tabPage2.Controls.Add(this.groupBox21);
            this.tabPage2.Controls.Add(this.groupBox20);
            this.tabPage2.Controls.Add(this.groupBox19);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(740, 277);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Manipulations v2 (64)";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // groupBox27
            // 
            this.groupBox27.Controls.Add(this.buttonRemoveManipulation64);
            this.groupBox27.Location = new System.Drawing.Point(476, 7);
            this.groupBox27.Name = "groupBox27";
            this.groupBox27.Size = new System.Drawing.Size(232, 50);
            this.groupBox27.TabIndex = 42;
            this.groupBox27.TabStop = false;
            this.groupBox27.Text = "COM_RemoveRbsManipulation64Req";
            // 
            // buttonRemoveManipulation64
            // 
            this.buttonRemoveManipulation64.Location = new System.Drawing.Point(6, 19);
            this.buttonRemoveManipulation64.Name = "buttonRemoveManipulation64";
            this.buttonRemoveManipulation64.Size = new System.Drawing.Size(119, 23);
            this.buttonRemoveManipulation64.TabIndex = 14;
            this.buttonRemoveManipulation64.Text = "Remove Manipulation";
            this.buttonRemoveManipulation64.UseVisualStyleBackColor = true;
            // 
            // groupBox25
            // 
            this.groupBox25.Controls.Add(this.buttonAddManipulation64);
            this.groupBox25.Location = new System.Drawing.Point(238, 7);
            this.groupBox25.Name = "groupBox25";
            this.groupBox25.Size = new System.Drawing.Size(232, 50);
            this.groupBox25.TabIndex = 41;
            this.groupBox25.TabStop = false;
            this.groupBox25.Text = "COM_AddRbsManipulation64Req";
            // 
            // buttonAddManipulation64
            // 
            this.buttonAddManipulation64.Location = new System.Drawing.Point(6, 19);
            this.buttonAddManipulation64.Name = "buttonAddManipulation64";
            this.buttonAddManipulation64.Size = new System.Drawing.Size(126, 23);
            this.buttonAddManipulation64.TabIndex = 14;
            this.buttonAddManipulation64.Text = "Add Manipulation";
            this.buttonAddManipulation64.UseVisualStyleBackColor = true;
            // 
            // groupBox26
            // 
            this.groupBox26.Controls.Add(this.buttonRemoveAllManipulationUids);
            this.groupBox26.Controls.Add(this.textBoxManipulationUID);
            this.groupBox26.Controls.Add(this.buttonRemvoeManipulationUID);
            this.groupBox26.Controls.Add(this.buttonAddManipulationUID);
            this.groupBox26.Controls.Add(this.listBoxManipulationUIDs);
            this.groupBox26.Location = new System.Drawing.Point(10, 7);
            this.groupBox26.Margin = new System.Windows.Forms.Padding(2);
            this.groupBox26.Name = "groupBox26";
            this.groupBox26.Padding = new System.Windows.Forms.Padding(2);
            this.groupBox26.Size = new System.Drawing.Size(214, 171);
            this.groupBox26.TabIndex = 40;
            this.groupBox26.TabStop = false;
            this.groupBox26.Text = "Manipulation UID List";
            // 
            // buttonRemoveAllManipulationUids
            // 
            this.buttonRemoveAllManipulationUids.Location = new System.Drawing.Point(127, 116);
            this.buttonRemoveAllManipulationUids.Margin = new System.Windows.Forms.Padding(2);
            this.buttonRemoveAllManipulationUids.Name = "buttonRemoveAllManipulationUids";
            this.buttonRemoveAllManipulationUids.Size = new System.Drawing.Size(83, 23);
            this.buttonRemoveAllManipulationUids.TabIndex = 43;
            this.buttonRemoveAllManipulationUids.Text = "Remove All";
            this.buttonRemoveAllManipulationUids.UseVisualStyleBackColor = true;
            this.buttonRemoveAllManipulationUids.Click += new System.EventHandler(this.OnButtonRemoveAllManipulationUidsClicked);
            // 
            // textBoxManipulationUID
            // 
            this.textBoxManipulationUID.Location = new System.Drawing.Point(4, 144);
            this.textBoxManipulationUID.Margin = new System.Windows.Forms.Padding(2);
            this.textBoxManipulationUID.Name = "textBoxManipulationUID";
            this.textBoxManipulationUID.Size = new System.Drawing.Size(206, 20);
            this.textBoxManipulationUID.TabIndex = 42;
            // 
            // buttonRemvoeManipulationUID
            // 
            this.buttonRemvoeManipulationUID.Location = new System.Drawing.Point(67, 116);
            this.buttonRemvoeManipulationUID.Margin = new System.Windows.Forms.Padding(2);
            this.buttonRemvoeManipulationUID.Name = "buttonRemvoeManipulationUID";
            this.buttonRemvoeManipulationUID.Size = new System.Drawing.Size(56, 23);
            this.buttonRemvoeManipulationUID.TabIndex = 41;
            this.buttonRemvoeManipulationUID.Text = "Remove";
            this.buttonRemvoeManipulationUID.UseVisualStyleBackColor = true;
            this.buttonRemvoeManipulationUID.Click += new System.EventHandler(this.OnButtonRemoveManipulationUidClicked);
            // 
            // buttonAddManipulationUID
            // 
            this.buttonAddManipulationUID.Location = new System.Drawing.Point(6, 116);
            this.buttonAddManipulationUID.Margin = new System.Windows.Forms.Padding(2);
            this.buttonAddManipulationUID.Name = "buttonAddManipulationUID";
            this.buttonAddManipulationUID.Size = new System.Drawing.Size(56, 23);
            this.buttonAddManipulationUID.TabIndex = 39;
            this.buttonAddManipulationUID.Text = "Add";
            this.buttonAddManipulationUID.UseVisualStyleBackColor = true;
            this.buttonAddManipulationUID.Click += new System.EventHandler(this.OnButtonAddManipulationUidClicked);
            // 
            // listBoxManipulationUIDs
            // 
            this.listBoxManipulationUIDs.FormattingEnabled = true;
            this.listBoxManipulationUIDs.Location = new System.Drawing.Point(4, 17);
            this.listBoxManipulationUIDs.Margin = new System.Windows.Forms.Padding(2);
            this.listBoxManipulationUIDs.Name = "listBoxManipulationUIDs";
            this.listBoxManipulationUIDs.Size = new System.Drawing.Size(206, 94);
            this.listBoxManipulationUIDs.TabIndex = 38;
            // 
            // groupBox23
            // 
            this.groupBox23.Controls.Add(this.buttonGetManipulationStatus64);
            this.groupBox23.Controls.Add(this.groupBox24);
            this.groupBox23.Location = new System.Drawing.Point(476, 120);
            this.groupBox23.Name = "groupBox23";
            this.groupBox23.Size = new System.Drawing.Size(232, 50);
            this.groupBox23.TabIndex = 37;
            this.groupBox23.TabStop = false;
            this.groupBox23.Text = "COM_GetRBSManipulationStatus64Req";
            // 
            // buttonGetManipulationStatus64
            // 
            this.buttonGetManipulationStatus64.Location = new System.Drawing.Point(6, 19);
            this.buttonGetManipulationStatus64.Name = "buttonGetManipulationStatus64";
            this.buttonGetManipulationStatus64.Size = new System.Drawing.Size(73, 23);
            this.buttonGetManipulationStatus64.TabIndex = 26;
            this.buttonGetManipulationStatus64.Text = "Get Status";
            this.buttonGetManipulationStatus64.UseVisualStyleBackColor = true;
            // 
            // groupBox24
            // 
            this.groupBox24.Controls.Add(this.button6);
            this.groupBox24.Controls.Add(this.button7);
            this.groupBox24.Controls.Add(this.button8);
            this.groupBox24.Controls.Add(this.comboBox1);
            this.groupBox24.Controls.Add(this.numericUpDown3);
            this.groupBox24.Controls.Add(this.numericUpDown4);
            this.groupBox24.Controls.Add(this.label8);
            this.groupBox24.Controls.Add(this.label9);
            this.groupBox24.Controls.Add(this.numericUpDown5);
            this.groupBox24.Controls.Add(this.label10);
            this.groupBox24.Controls.Add(this.numericUpDown6);
            this.groupBox24.Controls.Add(this.label11);
            this.groupBox24.Controls.Add(this.numericUpDown7);
            this.groupBox24.Controls.Add(this.label12);
            this.groupBox24.Controls.Add(this.label13);
            this.groupBox24.Controls.Add(this.numericUpDown8);
            this.groupBox24.Controls.Add(this.label14);
            this.groupBox24.Location = new System.Drawing.Point(335, 66);
            this.groupBox24.Name = "groupBox24";
            this.groupBox24.Size = new System.Drawing.Size(347, 157);
            this.groupBox24.TabIndex = 30;
            this.groupBox24.TabStop = false;
            this.groupBox24.Text = "COM_RbsServiceControlReq / COM_RbsServiceStateReq";
            // 
            // button6
            // 
            this.button6.Location = new System.Drawing.Point(261, 129);
            this.button6.Name = "button6";
            this.button6.Size = new System.Drawing.Size(75, 23);
            this.button6.TabIndex = 32;
            this.button6.Text = "Get State";
            this.button6.UseVisualStyleBackColor = true;
            // 
            // button7
            // 
            this.button7.Location = new System.Drawing.Point(261, 104);
            this.button7.Name = "button7";
            this.button7.Size = new System.Drawing.Size(75, 23);
            this.button7.TabIndex = 15;
            this.button7.Text = "Service Off";
            this.button7.UseVisualStyleBackColor = true;
            // 
            // button8
            // 
            this.button8.Location = new System.Drawing.Point(177, 104);
            this.button8.Name = "button8";
            this.button8.Size = new System.Drawing.Size(75, 23);
            this.button8.TabIndex = 14;
            this.button8.Text = "Service On";
            this.button8.UseVisualStyleBackColor = true;
            // 
            // comboBox1
            // 
            this.comboBox1.DisplayMember = "Value";
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Location = new System.Drawing.Point(251, 25);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(85, 21);
            this.comboBox1.TabIndex = 13;
            this.comboBox1.ValueMember = "Key";
            // 
            // numericUpDown3
            // 
            this.numericUpDown3.Location = new System.Drawing.Point(251, 78);
            this.numericUpDown3.Maximum = new decimal(new int[] {
            -1,
            0,
            0,
            0});
            this.numericUpDown3.Name = "numericUpDown3";
            this.numericUpDown3.Size = new System.Drawing.Size(85, 20);
            this.numericUpDown3.TabIndex = 12;
            // 
            // numericUpDown4
            // 
            this.numericUpDown4.Location = new System.Drawing.Point(251, 52);
            this.numericUpDown4.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDown4.Name = "numericUpDown4";
            this.numericUpDown4.Size = new System.Drawing.Size(85, 20);
            this.numericUpDown4.TabIndex = 11;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(174, 80);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(71, 13);
            this.label8.TabIndex = 10;
            this.label8.Text = "Minor Version";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(174, 54);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(71, 13);
            this.label9.TabIndex = 9;
            this.label9.Text = "Major Version";
            // 
            // numericUpDown5
            // 
            this.numericUpDown5.Location = new System.Drawing.Point(74, 104);
            this.numericUpDown5.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDown5.Name = "numericUpDown5";
            this.numericUpDown5.Size = new System.Drawing.Size(65, 20);
            this.numericUpDown5.TabIndex = 8;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 106);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(62, 13);
            this.label10.TabIndex = 7;
            this.label10.Text = "Instance-ID";
            // 
            // numericUpDown6
            // 
            this.numericUpDown6.Location = new System.Drawing.Point(74, 78);
            this.numericUpDown6.Maximum = new decimal(new int[] {
            65535,
            0,
            0,
            0});
            this.numericUpDown6.Name = "numericUpDown6";
            this.numericUpDown6.Size = new System.Drawing.Size(65, 20);
            this.numericUpDown6.TabIndex = 6;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(6, 80);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(57, 13);
            this.label11.TabIndex = 5;
            this.label11.Text = "Service-ID";
            // 
            // numericUpDown7
            // 
            this.numericUpDown7.Location = new System.Drawing.Point(74, 52);
            this.numericUpDown7.Maximum = new decimal(new int[] {
            4094,
            0,
            0,
            0});
            this.numericUpDown7.Name = "numericUpDown7";
            this.numericUpDown7.Size = new System.Drawing.Size(65, 20);
            this.numericUpDown7.TabIndex = 4;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(8, 54);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(49, 13);
            this.label12.TabIndex = 3;
            this.label12.Text = "VLAN-ID";
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Location = new System.Drawing.Point(174, 28);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(46, 13);
            this.label13.TabIndex = 2;
            this.label13.Text = "Protocol";
            // 
            // numericUpDown8
            // 
            this.numericUpDown8.Location = new System.Drawing.Point(74, 26);
            this.numericUpDown8.Maximum = new decimal(new int[] {
            255,
            0,
            0,
            0});
            this.numericUpDown8.Name = "numericUpDown8";
            this.numericUpDown8.Size = new System.Drawing.Size(65, 20);
            this.numericUpDown8.TabIndex = 1;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(9, 28);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(46, 13);
            this.label14.TabIndex = 0;
            this.label14.Text = "Channel";
            // 
            // groupBox22
            // 
            this.groupBox22.Controls.Add(this.buttonStartRbsManipulation64);
            this.groupBox22.Location = new System.Drawing.Point(238, 63);
            this.groupBox22.Name = "groupBox22";
            this.groupBox22.Size = new System.Drawing.Size(232, 50);
            this.groupBox22.TabIndex = 36;
            this.groupBox22.TabStop = false;
            this.groupBox22.Text = "COM_StartRbsManipulation64Req";
            // 
            // buttonStartRbsManipulation64
            // 
            this.buttonStartRbsManipulation64.Location = new System.Drawing.Point(6, 19);
            this.buttonStartRbsManipulation64.Name = "buttonStartRbsManipulation64";
            this.buttonStartRbsManipulation64.Size = new System.Drawing.Size(75, 23);
            this.buttonStartRbsManipulation64.TabIndex = 14;
            this.buttonStartRbsManipulation64.Text = "Start";
            this.buttonStartRbsManipulation64.UseVisualStyleBackColor = true;
            // 
            // groupBox21
            // 
            this.groupBox21.Controls.Add(this.buttonStartRbsManipulationCyclic64);
            this.groupBox21.Location = new System.Drawing.Point(476, 63);
            this.groupBox21.Name = "groupBox21";
            this.groupBox21.Size = new System.Drawing.Size(232, 50);
            this.groupBox21.TabIndex = 35;
            this.groupBox21.TabStop = false;
            this.groupBox21.Text = "COM_StartRbsManipulationCyclic64Req";
            // 
            // buttonStartRbsManipulationCyclic64
            // 
            this.buttonStartRbsManipulationCyclic64.Location = new System.Drawing.Point(6, 19);
            this.buttonStartRbsManipulationCyclic64.Name = "buttonStartRbsManipulationCyclic64";
            this.buttonStartRbsManipulationCyclic64.Size = new System.Drawing.Size(75, 23);
            this.buttonStartRbsManipulationCyclic64.TabIndex = 16;
            this.buttonStartRbsManipulationCyclic64.Text = "Start Cyclic";
            this.buttonStartRbsManipulationCyclic64.UseVisualStyleBackColor = true;
            // 
            // groupBox20
            // 
            this.groupBox20.Controls.Add(this.buttonStopRbsManipulation64);
            this.groupBox20.Location = new System.Drawing.Point(238, 120);
            this.groupBox20.Name = "groupBox20";
            this.groupBox20.Size = new System.Drawing.Size(232, 50);
            this.groupBox20.TabIndex = 34;
            this.groupBox20.TabStop = false;
            this.groupBox20.Text = "COM_StopRbsManipulation64Req";
            // 
            // buttonStopRbsManipulation64
            // 
            this.buttonStopRbsManipulation64.Location = new System.Drawing.Point(6, 19);
            this.buttonStopRbsManipulation64.Name = "buttonStopRbsManipulation64";
            this.buttonStopRbsManipulation64.Size = new System.Drawing.Size(75, 23);
            this.buttonStopRbsManipulation64.TabIndex = 18;
            this.buttonStopRbsManipulation64.Text = "Stop";
            this.buttonStopRbsManipulation64.UseVisualStyleBackColor = true;
            // 
            // groupBox19
            // 
            this.groupBox19.Controls.Add(this.buttonGetActiveManipulations64);
            this.groupBox19.Location = new System.Drawing.Point(10, 185);
            this.groupBox19.Name = "groupBox19";
            this.groupBox19.Size = new System.Drawing.Size(214, 50);
            this.groupBox19.TabIndex = 33;
            this.groupBox19.TabStop = false;
            this.groupBox19.Text = "COM_GetRbsActiveManipulations64Req";
            // 
            // buttonGetActiveManipulations64
            // 
            this.buttonGetActiveManipulations64.Location = new System.Drawing.Point(6, 19);
            this.buttonGetActiveManipulations64.Name = "buttonGetActiveManipulations64";
            this.buttonGetActiveManipulations64.Size = new System.Drawing.Size(144, 23);
            this.buttonGetActiveManipulations64.TabIndex = 12;
            this.buttonGetActiveManipulations64.Text = "Get Active Manipulations";
            this.buttonGetActiveManipulations64.UseVisualStyleBackColor = true;
            // 
            // MsgCat83
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.groupBox16);
            this.Controls.Add(this.groupBox15);
            this.Controls.Add(this.groupBox14);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox13);
            this.Controls.Add(this.groupBox12);
            this.Controls.Add(this.groupBox11);
            this.Controls.Add(this.groupBox10);
            this.Controls.Add(this.groupBox5);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox1);
            this.Name = "MsgCat83";
            this.Size = new System.Drawing.Size(1172, 427);
            this.groupBox1.ResumeLayout(false);
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownECUId)).EndInit();
            this.groupBox4.ResumeLayout(false);
            this.groupBox5.ResumeLayout(false);
            this.groupBox6.ResumeLayout(false);
            this.groupBox7.ResumeLayout(false);
            this.groupBox8.ResumeLayout(false);
            this.groupBox9.ResumeLayout(false);
            this.groupBox10.ResumeLayout(false);
            this.groupBox11.ResumeLayout(false);
            this.groupBox12.ResumeLayout(false);
            this.groupBox12.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSetValueDestination)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownLengthByteSet)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSetValue)).EndInit();
            this.groupBox13.ResumeLayout(false);
            this.groupBox13.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownGetValueDestination)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownLengthByteGet)).EndInit();
            this.groupBox2.ResumeLayout(false);
            this.groupBox14.ResumeLayout(false);
            this.groupBoxRbsServiceControlReq.ResumeLayout(false);
            this.groupBoxRbsServiceControlReq.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMinorNr)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownMajorNr)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownInstanceId)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceId)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceVlan)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownServiceChannel)).EndInit();
            this.groupBox15.ResumeLayout(false);
            this.groupBox16.ResumeLayout(false);
            this.groupBox17.ResumeLayout(false);
            this.groupBox18.ResumeLayout(false);
            this.groupBox18.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownManipulationSequenceNumber)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownManipulationTarget)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.groupBox27.ResumeLayout(false);
            this.groupBox25.ResumeLayout(false);
            this.groupBox26.ResumeLayout(false);
            this.groupBox26.PerformLayout();
            this.groupBox23.ResumeLayout(false);
            this.groupBox24.ResumeLayout(false);
            this.groupBox24.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown3)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown4)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown6)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown7)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDown8)).EndInit();
            this.groupBox22.ResumeLayout(false);
            this.groupBox21.ResumeLayout(false);
            this.groupBox20.ResumeLayout(false);
            this.groupBox19.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button01;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.Button button05;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.Button button06;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.Button button07;
        private System.Windows.Forms.GroupBox groupBox6;
        private System.Windows.Forms.Button button08;
        private System.Windows.Forms.GroupBox groupBox7;
        private System.Windows.Forms.Button button09;
        private System.Windows.Forms.GroupBox groupBox8;
        private System.Windows.Forms.Button button0A;
        private System.Windows.Forms.GroupBox groupBox9;
        private System.Windows.Forms.Button button0B;
        private System.Windows.Forms.GroupBox groupBox10;
        private System.Windows.Forms.Button button0C;
        private System.Windows.Forms.GroupBox groupBox11;
        private System.Windows.Forms.GroupBox groupBox12;
        private System.Windows.Forms.GroupBox groupBox13;
        private System.Windows.Forms.Label labelDst;
        private System.Windows.Forms.Label labelValue;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.Button button0D;
        public System.Windows.Forms.Button button0E;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label labelLenght;
        private System.Windows.Forms.ToolTip toolTip2;
        private System.Windows.Forms.Button buttonECUOn;
        private System.Windows.Forms.CheckBox checkBoxFullControl;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.NumericUpDown numericUpDownECUId;
        private System.Windows.Forms.Button buttonECUOff;
        private System.Windows.Forms.NumericUpDown numericUpDownLengthByteGet;
        private System.Windows.Forms.NumericUpDown numericUpDownLengthByteSet;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.NumericUpDown numericUpDownSetValue;
        private System.Windows.Forms.NumericUpDown numericUpDownSetValueDestination;
        private System.Windows.Forms.NumericUpDown numericUpDownGetValueDestination;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Button button0DByteStream;
        private System.Windows.Forms.RichTextBox richTextBoxSetValue;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button button0F;
        private System.Windows.Forms.GroupBox groupBox14;
        private System.Windows.Forms.Button btnGetFrOssetCtrlStates;
        private System.Windows.Forms.Button buttonECUShutdown;
        private System.Windows.Forms.GroupBox groupBoxRbsServiceControlReq;
        private System.Windows.Forms.Label labelServiceChannel;
        private System.Windows.Forms.Label labelServiceProtocol;
        private System.Windows.Forms.NumericUpDown numericUpDownServiceChannel;
        private System.Windows.Forms.Label labelServiceVlan;
        private System.Windows.Forms.NumericUpDown numericUpDownServiceId;
        private System.Windows.Forms.Label labelServiceServiceId;
        private System.Windows.Forms.NumericUpDown numericUpDownServiceVlan;
        private System.Windows.Forms.NumericUpDown numericUpDownInstanceId;
        private System.Windows.Forms.Label labelServiceInstanceId;
        private System.Windows.Forms.NumericUpDown numericUpDownMinorNr;
        private System.Windows.Forms.NumericUpDown numericUpDownMajorNr;
        private System.Windows.Forms.Label labelServiceMinorNr;
        private System.Windows.Forms.Label labelServiceMajorNr;
        private System.Windows.Forms.Button buttonServiceOff;
        private System.Windows.Forms.Button buttonServiceOn;
        private System.Windows.Forms.ComboBox comboBoxServiceProtocol;
        private System.Windows.Forms.GroupBox groupBox15;
        private System.Windows.Forms.Button buttonChangeRbsApplicationType;
        private System.Windows.Forms.Button buttonGetState;
        private System.Windows.Forms.Button btnGetRBSVersion;
        private System.Windows.Forms.GroupBox groupBox16;
        private System.Windows.Forms.GroupBox groupBox17;
        private System.Windows.Forms.Button buttonGetActiveManipulations;
        private System.Windows.Forms.GroupBox groupBox18;
        private System.Windows.Forms.NumericUpDown numericUpDownManipulationTarget;
        public System.Windows.Forms.Button buttonGetManipulationStatus;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown numericUpDownManipulationSequenceNumber;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.GroupBox groupBox19;
        private System.Windows.Forms.Button buttonGetActiveManipulations64;
        private System.Windows.Forms.GroupBox groupBox23;
        public System.Windows.Forms.Button buttonGetManipulationStatus64;
        private System.Windows.Forms.GroupBox groupBox24;
        private System.Windows.Forms.Button button6;
        private System.Windows.Forms.Button button7;
        private System.Windows.Forms.Button button8;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.NumericUpDown numericUpDown3;
        private System.Windows.Forms.NumericUpDown numericUpDown4;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.NumericUpDown numericUpDown5;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.NumericUpDown numericUpDown6;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.NumericUpDown numericUpDown7;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.NumericUpDown numericUpDown8;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.GroupBox groupBox22;
        private System.Windows.Forms.Button buttonStartRbsManipulation64;
        private System.Windows.Forms.GroupBox groupBox21;
        private System.Windows.Forms.Button buttonStartRbsManipulationCyclic64;
        private System.Windows.Forms.GroupBox groupBox20;
        private System.Windows.Forms.Button buttonStopRbsManipulation64;
        private System.Windows.Forms.CheckedListBox listBoxManipulationUIDs;
        private System.Windows.Forms.GroupBox groupBox26;
        private System.Windows.Forms.TextBox textBoxManipulationUID;
        private System.Windows.Forms.Button buttonRemvoeManipulationUID;
        private System.Windows.Forms.Button buttonAddManipulationUID;
        private System.Windows.Forms.GroupBox groupBox27;
        private System.Windows.Forms.Button buttonRemoveManipulation64;
        private System.Windows.Forms.GroupBox groupBox25;
        private System.Windows.Forms.Button buttonAddManipulation64;
        private System.Windows.Forms.Button buttonRemoveAllManipulationUids;
    }
}
